
body {
    direction:rtl !important;
    text-align:right !important;
}
.error_list {
    color:red;
}
.top-menu {
    padding:10px !important;
    direction:rtl;
    text-align:right;
    background-color: #E7EEF6;
    border-bottom:solid #003399 1px;
    width:100%;
	height:20px;
	
}
th {
    background-color:#E7EEF6;    
}
.top-menu a {
    padding:10px;
}
.stats {
    background-color: #E1F0E1;
    width:100%;
	height:38px;
    border:solid 2px  #5380AC;
    margin-bottom:0px;
	
}
.stat {
    display:inline-block;
    border-left:solid 0px black;
}
/*.sf_admin_text sf_admin_list_td_company_name{ color:#FF0000; text-align:right}*/